[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֥⁠ם",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וַ⁠יְקַדֵּשׁ֙",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתּֽ⁠וֹ",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "לְ⁠קַדְּשֽׁ⁠וֹ",
      "strong": [
        "l:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וַֽ⁠יְקַדְּשֵֽׁ⁠הוּ",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠הִבְדִּילָ֤ה",
      "strong": [
        "c:H0914"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "לְ⁠קַדְּשׁ֖⁠וֹ",
      "strong": [
        "l:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֥",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "לְ⁠קַדֵּ֥שׁ",
      "strong": [
        "l:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קָדַ֥שׁ",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֞",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "לְ⁠קַדֵּ֣שׁ",
      "strong": [
        "l:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "לְ⁠קַדְּשֽׁ⁠וֹ",
      "strong": [
        "l:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֖",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠נִקְדַּ֖שׁ",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתִּ֛י",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֣",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֥",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֥",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֙",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֖",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "setapart",
      "quote": "וְ⁠קִדַּשְׁתָּ֥",
      "strong": [
        "c:H6942"
      ],
      "occurrence": 1
    }
  }
]
